HomePentest-Tools.com Logo

Adobe InDesign Multiple Vulnerabilities (APSB21-107) - Mac OS X CVE-2021-40743CVE-2021-42732CVE-2021-42731

Severity
CVSSv3 Score
7.8
Vulnerability description

Adobe Indesign is prone to multiple vulnerabilities.

Risk description

Multiple flaws are due to, - NULL Pointer Dereference. - Access of Memory Location After End of Buffer. - Buffer Overflow. Successful exploitation will allow an attacker to execute arbitrary code and cause Denial of Service Condition on affected system.

Recommendation

Update Adobe InDesign to version 17.0 or later. Please see the references for more information.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Nov 16, 2021
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available